<div class="form-group required">
	<label class="col-md-2 control-label">&{'nama_grup_peran.label'}</label>
	<div class="col-md-4">
		<select id="roles" required class="form-control select2" name="user.user_role_grup_id">
			<option value="">&{'pilih.label'}</option>
			#{list userRoleGrups, as:'urg'}
				<option value="${urg.id}" ${user?.user_role_grup_id == urg.id ? 'selected' : ''}>
					${urg.nama_grup}
				</option>
			#{/list}
		</select>
	</div>
</div>
<div class="form-group required">
	<input type="hidden" class="form-control" name="user.role_basic_id" value="${user?.role_basic_id}" />
	<label class="col-md-2 control-label">&{'nama_lengkap.label'}</label>
	<div class="col-md-4">
		<input id="names" type="text" class="form-control" required name="user.nama_lengkap" value="${user?.nama_lengkap}" />
	</div>
</div>
<div class="form-group required">
	<label class="col-md-2 control-label">&{'nama_pengguna.label'}</label>
	<div class="col-md-4">
		<input type="text" class="form-control" required name="user.user_name" value="${user?.user_name}" />
	</div>
</div>
<div class="form-group ${user?.id==null?'required':''}">
	<label class="col-md-2 control-label">&{'kata_sandi.label'}</label>
	<div class="col-md-4">
		<input type="password" class="form-control form-password" ${user?.id==null?'required':''} id="user_password" name="user.user_password" />
		<input type="checkbox" class="form-checkbox" /> Show Password
	</div>
	<div class="col-md-2">
		<button class="btn btn-primary" id="generate-password-btn
		" onclick="generate();return false;">&{'buat.label'} &{'kata_sandi.label'}</button>
	</div>
</div>
<div class="form-group required">
	<label class="col-md-2 control-label">&{'email.label'}</label>
	<div class="col-md-4">
		<input id="email" type="email" class="form-control" required name="user.user_email" value="${user?.user_email}" />
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'status.label'}</label>
	<div class="col-md-4">
		<div class="radio">
			<label class="radio-inline">
				<input type="radio" name="user.active" value="1" ${user?.active ? 'checked' : ''}> &{'aktif.label'}
			</label>
		</div>
		<div class="radio">
			<label class="radio-inline">
				<input type="radio" name="user.active" value="0" ${!user?.active ? 'checked' : ''}> &{'tidak_aktif.label'} (&{'pengguna_tidak_masuk.label'})
			</label>
		</div>
	</div>
</div>
<div class="form-group">
	<label class="col-md-2 control-label">&{'kategori.label'}</label>
	<div class="col-md-4">
		<select id="kategoriKomoditas" class="form-control select2" onchange="getKldi()" name="form.komoditas.komoditas_kategori_id">
			<option value="" ${user?.kldi_jenis == urg.id ? 'selected' : ''}>&{'pilih.label'}</option>
			<option value="lokal" ${user?.kldi_jenis == 'KABUPATEN' ? 'selected' : ''} ${user?.kldi_jenis == 'KOTA' ? 'selected' : ''} ${user?.kldi_jenis == 'PROVINSI' ? 'selected' : ''}>&{'lokal.label'}</option>
			<option value="sektoral" ${user?.kldi_jenis == 'KEMENTERIAN' ? 'selected' : ''} ${user?.kldi_jenis == 'LEMBAGA' ? 'selected' : ''} ${user?.kldi_jenis == 'INSTANSI' ? 'selected' : ''}>&{'sektoral.label'}</option>
		</select>
	</div>
</div>
<div id="selectKldi" class="form-group" style="display: none;">
	<label class="col-md-2 control-label">&{'klpd.label'}</label>
	<div class="col-md-4">
		<select id="kldi" class="form-control select2" name="user.kldi_id">
			<option value="">&{'pilih.label'}</option>
		</select>
	</div>
</div>